@media (min-width: 1200px) {
    .container {
        width: 1140px;
    }
}
@media (min-width: 1400px) {
    .container {
        width: 1240px;
    }
}
@media (min-width: 1600px) {
    .container {
        width: 1340px;
    }
}
@media (min-width: 1900px) {
    .container {
        width: 1550px;
    }
}